RK-A2 - Feature #3619
set-kb api
06/20/2024 09:36 AM - Ram Kordale

Status: Review Start date: 06/20/2024
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

set-kb

BODY

"model": "<model>"

"index": "<index>"

"desc": "<string>"

"file_names" : [‘name1”,"name2",...... ]

If <env>-<model>-<index> vs does not exist, create one and attach all the files to it.
If it does exist, do the following:

- remove files that do not exist
- add files that do exist

History

#1 - 06/20/2024 09:51 AM - Md Shahzar

- Status changed from New to In Progress

#2 - 06/21/2024 10:42 AM - Md Shahzar
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 07/19/2024 05:45 AM - Md Shahzar
- Status changed from Resolved to Review

- Assignee changed from Md Shahzar to Ram Kordale
